@font-face {
    font-family: 'HandelGotDBolRegular';
    src: url('h032016d.eot');
    src: url('h032016d.eot') format('embedded-opentype'),
         url('h032016d.woff') format('woff'),
         url('h032016d.ttf') format('truetype'),
         url('h032016d.svg#HandelGotDBolRegular') format('svg');
}
@font-face {
    font-family:'MyriadProRegular';
    src: url('myriadpro-regular.eot');
    src: url('myriadpro-regular.eot') format('embedded-opentype'),
         url('myriadpro-regular.woff') format('woff'),
         url('myriadpro-regular.ttf') format('truetype'),
         url('myriadpro-regular.svg#MyriadProRegular') format('svg');
}
*{
	padding:0px;
	margin:0px;
}
body {
	background:url(../images/bg.png) repeat-x top left #FFFFFF;
	font-size:14px;
	font-family:'MyriadProRegular',Arial, Helvetica, sans-serif;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#204a8f;
	 
}
a:hover {
   	color:#000000;
	
}
.pweb-form-black form.pwebcontact-form button, .pweb-form-black form.pwebcontact-form .btn {
 width:27px;
 text-align:right;
	
}
a img{
	border:none;
	text-decoration:none;
}
.controls button.btn {
 background:#999 !important;
 text-indent: 0px !important;
 display:inline;
 margin-top:20px;
 margin-bottom:20px;
 width:90px;
}

.btn-group button.btn {
 background:#999 !important;
 text-indent: 0px !important;
 display:inline;
 margin-top:20px;
 margin-bottom:20px;
}


ul, ol {
	list-style-position:inside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.top_area{
	background:url(../images/topbg.png) repeat-x top center;
}
.wrapper {
	margin:0px auto;
	width:1200px;
}
.top_wrap{
	min-height:253px;
}
.top_header{
	min-height:86px;
}
.topmenu{
	width:850px;
	float:left;
}
.topmenu ul{
	list-style:none outside;
}
.topmenu ul li{
	float:left;
}
.topmenu ul li a{
	display:block;
	padding:15px 17px;
	font-family:'HandelGotDBolRegular',Arial,Helvetica,sans-serif;
	font-size:16px;
	font-style:normal;
	font-weight:normal;
	line-height:20px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#A3B4D1;
	height:20px;
}
.topmenu ul li a:hover, .topmenu ul li.active a{
	color:#FFFFFF;
}
.social_area{
	width:110px;
	float:left;
}
.social_area{
	float:left;
	padding-top:13px;
}
.social_area ul{
	list-style:none outside;
}
.social_area ul li{
	float:left;
	margin-right:5px;
}
.social_area ul li a{
	display:block;
}
.src{
	width:240px;
	float:left;
	height:46px;
	background:url(../images/search_bg.png) no-repeat center bottom;
	padding-top:10px;
}
.src ul{
	list-style:none outside;
}
.src ul li{
	float:left;
}
.src ul li input[type=text], #searchForm input.inputbox[type=text]{
	height:26px;
	width:174px;
	border:none;
	padding:0px 0px 0px 18px;
	font-family:'HandelGotDBolRegular',Arial,Helvetica,sans-serif;
	font-size:16px;
	font-style:normal;
	font-weight:normal;
	line-height:26px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#CDD7E5;
	background:none;
}
.src ul li input[type=submit], .src ul li button, button.btn{
	height:26px;
	width:48px;
	border:none;
	background:url(../images/magnifier.png) no-repeat center center;
	display:block;
	text-indent:-9999px;
	cursor:pointer;
}
#searchForm input.inputbox[type=text]{
	width:220px;
}
#searchForm .btn-toolbar{
	background:url(../images/search_bg.png) repeat-x center top;
	height: 40px;
    padding-top: 10px;
}
.top_logo_area{
	min-height:114px;
}
.logo{
	float:left;
}
.top_cominfo{
	float:right;
}
.top_cominfo h2{
	font-family:'HandelGotDBolRegular',Arial,Helvetica,sans-serif;
	font-size:29px;
	font-style:normal;
	font-weight:normal;
	line-height:43px;
	text-align:right;
	text-decoration:none;
	text-transform:none;
	color:#204a8f;
}
.top_cominfo h2 span{
	background:url(../images/icon2.png) no-repeat left;
	padding-left:45px;
}
.top_cominfo h2 a{
	color:#204a8f;
}
.top_cominfo p{
	font-family:'HandelGotDBolRegular',Arial,Helvetica,sans-serif;
	font-size:33px;
	font-style:normal;
	font-weight:normal;
	line-height:35px;
	text-align:right;
	text-decoration:none;
	text-transform:uppercase;
	color:#7490b8;
}
.top_cominfo p a{
	color:#7490b8;
}
.main_nav{
	padding:0px 0px 0px 0px;
}
.main_nav ul{
	list-style:none outside;
	background:url(../images/nav_sep.png) no-repeat left;
	padding-left:1px;
}
.main_nav ul li{
	float:left;
	padding-right:1px;
	position:relative;
	background:url(../images/nav_sep.png) no-repeat right;
}
.main_nav ul li a{
	display:block;
	padding:14px 40px;
	font-family:'HandelGotDBolRegular',Arial,Helvetica,sans-serif;
	font-size:21px;
	font-style:normal;
	font-weight:normal;
	line-height:25px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#7490B8;
}
.main_nav ul li a:hover, .main_nav ul li.active a{
	color:#204A8F;
}
.flash_area{
	 min-width:1200px;
 
}
.flash_area img{
display: block;
		max-width:100% !important;
		margin: 0px !important;
	 
}
.large_img {
		position: relative;
		width:100% !important;
		margin: 0px !important;
	
}
.flash_area .wrapper{
	/*width:1410px;*/
	overflow:hidden;
}
.flash_wrap{
	 
	padding:16px 0px 20px 0px;
	text-align:center;
}
.middle_area{
	background: url(../images/bottombg.png) repeat-x center bottom #DBDBDB;
	min-width:1200px;
}
.middle_wrap{
	padding-top:27px;
	padding-bottom: 15px;
	min-width:1200px;
}
.contents{
	width:400px;
	float:left;
}
.main_content{
	padding:0px 40px 0px 0px;
	font-family:'MyriadProRegular',Arial,Helvetica,sans-serif;
	font-size:15px;
	font-style:normal;
	font-weight:normal;
	line-height:21px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#1f1f1f;
}
.main_content h2, .componentheading{
	font-family:'HandelGotDBolRegular',Arial,Helvetica,sans-serif;
	font-size:26px;
	font-style:normal;
	font-weight:normal;
	line-height:32px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#FFFFFF;
	background:#7490B8;
	padding:8px 5px 8px 23px;
	margin-bottom:14px;
}
.main_content p{
	font-family:'MyriadProRegular',Arial,Helvetica,sans-serif;
	font-size:15px;
	font-style:normal;
	font-weight:normal;
	line-height:21px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#1f1f1f;
	padding-bottom:9px;
}
p.readmore a{
	font-family:'MyriadProRegular',Arial,Helvetica,sans-serif;
	font-size:15px;
	font-style:normal;
	font-weight:normal;
	line-height:21px;
	text-align:left;
	text-transform:none;
	color:#204a8f;
 
}
.main_content a{
	font-family:'MyriadProRegular',Arial,Helvetica,sans-serif;
	font-size:15px;
	font-style:normal;
	font-weight:normal;
	line-height:21px;
	text-align:left;
	text-transform:none;
	color:#204a8f;
	 
}
.main_content a:hover{
	font-family:'MyriadProRegular',Arial,Helvetica,sans-serif;
	font-size:15px;
	font-style:normal;
	font-weight:normal;
	line-height:21px;
	text-align:left;
	text-transform:none;
	color:#000000;
 
}
.main_content p.buttonheading{
	 padding:0;
	 margin:0;
}
.right_module{
	width:800px;
	float:left;
	background:url(../images/mod_sep.png) repeat-y left top;
}
.modright{
	width:210px;
	float:left;
	margin:0px 34px;
}
.modright h2{
	font-family:'HandelGotDBolRegular',Arial,Helvetica,sans-serif;
	font-size:26px;
	font-style:normal;
	font-weight:normal;
	line-height:32px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	color:#FFFFFF;
	background:#7490B8;
	padding:8px 5px 8px 5px;
	margin-bottom:20px;
}
.modright p{
	font-family:'MyriadProRegular',Arial,Helvetica,sans-serif;
	font-size:15px;
	font-style:normal;
	font-weight:normal;
	line-height:21px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#333132;
	margin-bottom:11px;
}
.modright p q{
	color:#333132;
}
.lastmod{
	margin-right:0px;
}
.bottom_area{
	background:#204A8F;
	padding-top:30px;
	min-width:1200px;
}
.bottom_wrap{
	background:url(../images/botsep.png) repeat-y left top;
	margin-bottom:20px;
}
.botmod{
	width:300px;
	margin:0px 35px;
	float:left;
}
.botmod h2{
	font-family:'HandelGotDBolRegular',Arial,Helvetica,sans-serif;
	font-size:26px;
	font-style:normal;
	font-weight:normal;
	line-height:26px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#7490b8;
	margin-bottom:10px;
}
.botmod p{
	font-family:'MyriadProRegular',Arial,Helvetica,sans-serif;
	font-size:15px;
	font-style:normal;
	font-weight:normal;
	line-height:23px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#869DC2;
}
.botmod p a{
	color:#869DC2;
}
.botmod ul{
	list-style:none outside;
}
.botmod ul li{
	display:block;
	font-family:'MyriadProRegular',Arial,Helvetica,sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#869DC2;
	padding:5px 0px 5px 30px;
}
.botmod ul li a{
	color:#869DC2;
}
.botmod ul li.fb{
	background:url(../images/social_f.png) no-repeat left;
}
.botmod ul li.ut{
	background:url(../images/social_u.png) no-repeat left;
}
.botmod ul li.lw{
	background:url(../images/social_lw.png) no-repeat left;
}
.botmod ul li a{
	color:#869DC2;
}
.firstmod{
	margin-left:0px;
	width:250px;
}
.copyright{
	margin-right:0px;
	width:175px;
	margin-left:0px;
}
.copyright p{
	font-size:11px;
	line-height:12px;
}
.copyright p a{
	color:#869DC2;
}
/*========================= Drop-down menu =========================*/
.ulwrapper  {
	display: none;
    position:absolute;
	z-index:350;
	margin:52px 0px 0px 0px !important;
	left:0px;
	top:0px;
	min-width:100%;
	background:#EBEBEB;
	border-radius:0 0 10px 10px;
}
.ulwrapper .ulwrapper  {
	right:225px;
	top:0px;
	margin:0px;
}
.ulwrapper ul{
	width:225px; 
	position:relative; 
	min-width:100%;
	padding-bottom: 10px;
    padding-left: 0;
}
.ulwrapper ul li{
	list-style:none;
	float: none;
	background:none;
	padding-right:0;
}
.parent .ulwrapper ul li{
	
 }
.parent .ulwrapper ul li a{
	
}
.ulwrapper ul li a{
	line-height: 22px;
    padding: 7px 25px;
	font-size: 18px;
	color:#7490B8 !important;
}
.ulwrapper ul li a:hover, .ulwrapper ul li.active a{
	color:#204A8F !important;  
	font-weight:normal !important;
}
/* ------------------ Drop-down menu -------------------*/
#searchForm{
 	padding-top:25px;
}
.ordering-box{
	padding-top:10px;
}
.only label.checkbox, .controls label.radio{
	margin-right:5px;
}
.result-category, .result-created{
	display:none;
}
.result-text{
	margin-bottom:15px;
}
.pull-left{
	float:left;
}
#searchForm input.inputbox[type="text"]{
	color:#000;
}
.search-results{
	padding-top:15px;
}

.searchintro{
	clear:both;
	padding-top:10px;
}
.result-title a{
	font-size:16px;
	font-weight:bold;
}
 fieldset{
 	border:none;
	padding:10px 0
 }